<?php
// ===============================
// member_update_status.php
// ===============================
include 'auth_check.php';
require_role(['member']);
include 'db.php';
$id = $_GET['id'];


mysqli_query($conn, "UPDATE tasks SET status='done' WHERE id=$id");
echo "Status tugas diperbarui!";
?>